<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000374.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.1.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1348</ddf-library-id>
    <model>LED PS-4 HCL</model>
    <vendor>Eurolite</vendor>
    <author>Arne Luedtke</author>
    <mode>10 Channel</mode>
    <comment>correct strobe values</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
      <amber dmxchannel="4"/>
      <uv dmxchannel="5"/>
    </rgb>
    <dimmer dmxchannel="6"/>
    <strobe dmxchannel="7">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="19" minval="0.521" maxval="0.559"/>
      <range type="linear" mindmx="20" maxdmx="29" minval="0.565" maxval="0.609"/>
      <range type="linear" mindmx="30" maxdmx="39" minval="0.615" maxval="0.668"/>
      <range type="linear" mindmx="40" maxdmx="49" minval="0.671" maxval="0.730"/>
      <range type="linear" mindmx="50" maxdmx="59" minval="0.739" maxval="0.811"/>
      <range type="linear" mindmx="60" maxdmx="69" minval="0.811" maxval="0.896"/>
      <range type="linear" mindmx="70" maxdmx="79" minval="0.896" maxval="0.999"/>
      <range type="linear" mindmx="80" maxdmx="89" minval="0.999" maxval="1.13"/>
      <range type="linear" mindmx="90" maxdmx="99" minval="1.13" maxval="1.26"/>
      <range type="linear" mindmx="100" maxdmx="109" minval="1.26" maxval="1.44"/>
      <range type="linear" mindmx="110" maxdmx="119" minval="1.44" maxval="1.64"/>
      <range type="linear" mindmx="120" maxdmx="129" minval="1.64" maxval="1.89"/>
      <range type="linear" mindmx="130" maxdmx="139" minval="1.89" maxval="2.22"/>
      <range type="linear" mindmx="140" maxdmx="149" minval="2.22" maxval="2.58"/>
      <range type="linear" mindmx="150" maxdmx="159" minval="2.58" maxval="3.09"/>
      <range type="linear" mindmx="160" maxdmx="169" minval="3.09" maxval="3.76"/>
      <range type="linear" mindmx="170" maxdmx="179" minval="3.76" maxval="4.60"/>
      <range type="linear" mindmx="180" maxdmx="189" minval="4.60" maxval="5.90"/>
      <range type="linear" mindmx="190" maxdmx="199" minval="5.90" maxval="7.25"/>
      <range type="linear" mindmx="200" maxdmx="202" minval="7.69" maxval="7.69"/>
      <range type="linear" mindmx="203" maxdmx="204" minval="8.20" maxval="8.20"/>
      <range type="linear" mindmx="205" maxdmx="207" minval="8.77" maxval="8.77"/>
      <range type="linear" mindmx="208" maxdmx="209" minval="9.43" maxval="9.43"/>
      <range type="linear" mindmx="210" maxdmx="212" minval="10.2" maxval="10.2"/>
      <range type="linear" mindmx="213" maxdmx="215" minval="11.1" maxval="11.1"/>
      <range type="linear" mindmx="216" maxdmx="219" minval="12.2" maxval="12.2"/>
      <range type="linear" mindmx="220" maxdmx="223" minval="13.5" maxval="13.5"/>
      <range type="linear" mindmx="224" maxdmx="227" minval="15.1" maxval="15.1"/>
      <range type="linear" mindmx="228" maxdmx="232" minval="17.2" maxval="17.2"/>
      <range type="linear" mindmx="233" maxdmx="239" minval="20.0" maxval="20.0"/>
      <range type="linear" mindmx="240" maxdmx="255" minval="24.0" maxval="24.0"/>
    </strobe>
    <rawstep dmxchannel="8" name="Mode">
      <step caption="DMX" mindmx="0" maxdmx="9"/>
      <step caption="Auto" mindmx="10" maxdmx="199"/>
      <step caption="Music" mindmx="200" maxdmx="255"/>
    </rawstep>
    <raw dmxchannel="9" name="Auto / Music Speed">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="10"/>
    </raw>
  </functions>
</device>
